Bug 544374 - [abrt] crash detected in xiphos-3.1.1-1.fc12
[abrt] crash detected in xiphos-3.1.1-1.fc12
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xiphos (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:69155f43919c866d3278f549509...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-04 13:39 EST by Steven Michael Williams
Modified: 2010-04-10 06:26 EDT (History)
1 user (show)

See Also:
Fixed In Version: xiphos-3.1.3-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-10 06:14:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (15.44 KB, text/plain)
2009-12-04 13:39 EST, Steven Michael Williams
no flags Details
My .xiphos folder. (909 bytes, application/x-bzip)
2009-12-20 08:15 EST, Steven Michael Williams
no flags Details

  None (edit)
Description Steven Michael Williams 2009-12-04 13:39:05 EST
abrt 1.0.0 detected a crash.

Attached file: backtrace
cmdline: xiphos
component: xiphos
executable: /usr/bin/xiphos
kernel: 2.6.31.6-134.fc12.x86_64
package: xiphos-3.1.1-1.fc12
rating: 3
reason: Process was terminated by signal 11
Comment 1 Steven Michael Williams 2009-12-04 13:39:12 EST
Created attachment 376162 [details]
File: backtrace
Comment 2 Deji Akingunola 2009-12-04 13:45:57 EST
Can you please tell us what you were doing when this crash occur?
Comment 3 Steven Michael Williams 2009-12-04 13:52:27 EST
(In reply to comment #2)
> Can you please tell us what you were doing when this crash occur?  

I was simply launching the application.  I deleted the files in my .xiphos folder and the problem resolved temporarily, but that is the second time I have had to do that.
Comment 4 Deji Akingunola 2009-12-07 10:07:43 EST
Can you please save your .xiphos folder for further analysis if this crash occur again, thanks.
Comment 5 Steven Michael Williams 2009-12-20 08:15:34 EST
Created attachment 379467 [details]
My .xiphos folder.

This is my .xiphos folder with the same crash reoccuring.
Comment 6 Fedora Update System 2010-03-26 00:35:21 EDT
xiphos-3.1.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/xiphos-3.1.3-1.fc12
Comment 7 Fedora Update System 2010-03-26 00:35:34 EDT
xiphos-3.1.3-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/xiphos-3.1.3-1.fc11
Comment 8 Fedora Update System 2010-03-26 20:56:28 EDT
xiphos-3.1.3-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xiphos'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/xiphos-3.1.3-1.fc11
Comment 9 Fedora Update System 2010-03-26 21:02:38 EDT
xiphos-3.1.3-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xiphos'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/xiphos-3.1.3-1.fc12
Comment 10 Fedora Update System 2010-04-10 06:14:00 EDT
xiphos-3.1.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2010-04-10 06:26:23 EDT
xiphos-3.1.3-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.